h3, h2 {
	color: #2d920e;
	margin-bottom: 20px;
}

.h4 {
	line-height: 30px;
}

a, a:hover {
	color: #f46415;
}

.orange {
	color: #F46415;
}

.header-top.dark {
	background-color: #f46415;
	border-bottom: 1px solid #f46415;
	padding: 15px 10px;
	text-transform: uppercase;
}

.header-top.dark .btn-sm {
	padding: 3px 5px;
}

.header-top.dark .nav li a {
	font-size: 0.9vw!important;
	color: white;
	padding: 0 1.2vw;
	line-height: 2.2vw;
}
.header-top.dark .nav li a:before {
	top: 0.8vw;
	color: white;
}

.header-top.dark .top-calltoaction .nav li a:hover, .header-top.dark .top-calltoaction .nav li a:focus, .header-top.dark .top-calltoaction .nav li a:active, .top-calltoaction .open a:hover, .top-calltoaction .open a:focus, .top-calltoaction .open a:active {
	background: #F46415!important;
} 

.header-left {
	padding: 0 0 12px 0;
}

@media (min-width: 992px) {
	.fixed-header-on .header-left {
		padding: 0 0 12px 0;
	}
}

@media (min-width: 768px) {
	.with-dropdown-buttons .header-dropdown-buttons, .fixed-header-on .header:not(.centered) .main-navigation.with-dropdown-buttons .header-dropdown-buttons {
		top: 30px;
	}
}

.navbar, .navbar-nav {
	display: inline-block;
	float: none;
}

.navbar.navbar-default:not(.calltoaction) {
	padding-top: 12px;
}

#callto a img {
	width: 165px;
	margin-bottom: 15px;
}

.btn-default {
	color: #ffffff;
	background-color: #ab011e;
	border-color: #8e0119;
}

@media (max-width: 1313px) {
	.navbar-default .navbar-nav > li > a {
		font-size: 1.2vw;
	}
}

.top-calltoaction {
	display: inline;
	padding: 0;
	text-align: center;
}

.top-calltoaction li a {
	padding: 7px 8px;
	color: white;
}

.calltoaction {
	background-color: #f46415 !important;
}

.calltoaction a {
	color: white !important;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px!important;
}

.calltoaction .navbar-right li a:hover {
	background-color: white;
	color: #00a478 !important;
}

.navbar-right .dropdown-menu li a {
	color: #2d920e !important;
}

.navbar-right .dropdown-menu {
	width: 200px;
	z-index: 10;
}

.nav.navbar-nav li a {
	font-weight: bold;
	font-size: 0.8vw;
	z-index: 0;
}

.nav.navbar-nav li a:hover:not(.don_de), .dropdown-menu li a:hover {
	color: #2d920e !important;
}

#hp_modal .modal_bg {
	height: 300px;
	background-size: cover!important;
}
#hp_modal .modal_bg h2, #hp_modal .modal_bg h3, #hp_modal .modal_bg a {
	color: white;
}
#hp_modal .bg_opacity {
	background: rgba(0, 0, 0, 0.4);
	width: 100%;
	height: 100%;
	padding: 85px;
}

.don_de {
	background: url(../images/btn_de.jpg);
	background-size: cover;
	padding-left: 125px!important;
	padding-right: 20px!important;
	color: white!important;
}
.don_de:hover {
	color: white!important;
}

.compt_dons {
	background: #F46415;
	padding: 20px 30px;
	font-size: 80px;
	color: white;
	border-radius: 10px;
	margin: 0 20px;
}
@media (max-width: 1200px) {
	.compt_dons {
		display: block;
		width: 50%;
		margin: 20px auto;
		font-size: 50px;
	}
}
@media (max-width: 480px) {
	.compt_dons {
		width: 90%;
	}
}

.macaron {
	background: #F46415;
	width: 200px;
	height: 200px;
	border-radius: 100%;
	padding: 42px 30px;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	margin-left: auto;
	transform: rotate(20deg);
}
.macaron img {
	margin: auto;
	width: 200px;
}

#campagne .h4 {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	color: #454545;
	margin-bottom: 0;
}
#campagne h2 {
	color: #454545;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	letter-spacing: -1px;
	margin-top: 0;
}

.banner_campagne {
	position: relative;
}

.banner_campagne .caption {
	color: #da333f;
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	font-size: 3.7vw;
	letter-spacing: -1px;
	position: absolute;
	top: 6.7vw;
	left: 15vw;
}
.banner_campagne .caption p {
	background-color: white;
	display: inline-block;
	padding: 0 9px;
	margin-bottom: 3px;
}
.banner_campagne .caption .banque {
	font-size: 2vw;
	margin-bottom: 3px;
}
.banner_campagne .caption .call_to {
	color: #454545;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	text-transform: none;
	padding: 1vw;
	background-color: white;
	text-decoration: none;
	letter-spacing: normal;
	position: relative;
	top: 3vw;
}
.banner_campagne .go_down a {
	border: 1.5px solid white;
	padding: 0.6vw 1vw;
	color: white;
	text-decoration: none;
	position: absolute;
	bottom: 30px;
}

.overlay-visible .overlay-bottom, .overlay-visible .overlay-top {
	height: 100%!important;
	background-color: unset;
}

.overlay-bottom .text .lead {
	font-size: 1.2vw;
}

.intro {
	padding: 3vw 8vw 0 15vw;
}
.intro .call_to {
	color: white;
	background-color: #00c049;
	padding: 1vw;
	font-weight: 500;
	font-family: 'Raleway', sans-serif;
	text-decoration: none;
	white-space: nowrap;
}
.round {
	border-radius: 2vw;
	background-color: #00c049;
	color: white;
	padding: 5px 10px;
}

.chiffres {
	font-family: 'Oswald', sans-serif;
	margin: 50px 0 30px 0!important; 
	padding-left: 20vw;
}
.chiffres .h1 {
	margin-top: 5px;
	color: #454545; 
}

.recap {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	letter-spacing: -1px;
	font-weight: 500;
	line-height: 25px;
}
.recap .col-md-6, .recap .col-md-8, .recap .col-md-4 {
	padding: 0;
}
.recap .row {
	margin: 0;
}
.recap p {
	margin-left: 1.5vw;
}
.recap .assoc span {
	font-size: 60px;
	line-height: 55px;
}
.recap .assoc {
	color: #0bb5d8;
	margin-bottom: -10px;
	margin-left: 18vw;
	line-height: 22px;
}
.recap .repas {
	color: #ac6ba8;
	margin-bottom: -10px;
}
.recap .repas span {
	font-size: 60px;
	line-height: 40px;
}
.recap .recolte {
	color: #f6cee5;
	margin-bottom: -10px;
}
.recap .recolte span {
	font-size: 45px;
	line-height: 40px;
}
.recap .demunis {
	color: #12c352;
	margin-bottom: -10px;
}
.recap .demunis span {
	font-size: 50px;
	line-height: 70px;
}

.video {
	margin: 150px 0 100px 0;
	position: relative;
}
.video p {
	color: #454545;
	letter-spacing: 0.1vw;
	margin-bottom: 0;
}
.trente_ans {
	position: absolute;
	top: -81px;
	left: 25%;
}

.lancement .sms_sent {
	font-family: 'Oswald', sans-serif;
	border: 1.5px solid #454545;
	color: #454545;
	padding: 0 0.8vw;
	display: inline-block;
	margin-top: 2vw;
	margin-bottom: 4vw;
}
.lancement .sms_sent .euro {
	display: inline-block;
	font-size: 3.5vw;
	line-height: 3.5vw;
	font-weight: 500;
}
.lancement .sms_sent .sms {
	display: inline-block;
	font-family: 'Raleway', sans-serif;
	font-size: 0.5vw;
	line-height: 0.5vw;
	padding-right: 0.8vw;
}
.lancement .sms_sent .sms span {
	font-family: 'Oswald', sans-serif;
	font-size: 2vw;
	font-weight: 500;
	line-height: 2vw;
}
.lancement .sms_sent .number {
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	font-size: 3.5vw;
	line-height: 3.5vw;
	border-left: 1.5px solid #454545;
	padding: 0.8vw 0 0.8vw 0.8vw;
}
.lancement .quote {
	background-color: #f9a692;
	padding: 4vw 0 1vw 0;
	color: white;
	text-align: center;
	z-index: 0;
	margin-top: -2vw;
}
.lancement .quote p {
	width: 70%;
	margin-left: 23%;
}
.lancement .quote p:first-child {
	font-size: 20px;
}
.lancement img {
	padding-top: 150px;
}

.social {
	margin: 4vw 0; 
}
.social .apple_intro {
	margin-left: 8vw; 
}
.reseaux_sociaux {
	width: 50%;
}

.merci p {
	margin-bottom: 0;
}
.merci h2 {
	margin: 0 0 2vw 0;
}
.merci img {
	display: inline-block;
	margin-right: 2.5vw;
}

.bottom {
	background-color: #00c04a;
	color: white;
	margin-top: 2vw;
	padding: 3vw 0 2vw 0;
}
.bottom .call_to {
	color: #00c04a;
	background-color: white;
	padding: 1vw;
	font-weight: 500;
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	text-decoration: none;
	white-space: nowrap;
}
.bottom .round {
	background-color: white;
	color: #00c04a;
	border-radius: 2vw;
}

@media (max-width: 991px) {
	.assoc, .repas, .recolte, .demunis {
		text-align: center;
	}
}
@media (max-width: 768px) {
	.recap .assoc {
		font-size: 80%;
		line-height: 127%;
		margin-left: 0;
	}
	.recap .recolte span, .recap .demunis span {
		font-size: 35px;
		line-height: 30px;
	}
	.stats {
		display: block!important;
		margin: 40px 0!important;
	}
	.intro {
		padding: 0;
	}
	.chiffres {
		padding: 0; 
	}
	.trente_ans {
		left: 5%;
	}
	.video {
		margin: 130px 0 50px 0;
	}
	.lancement .row .col-sm-5:first-child {
		padding-left: 10px!important;
	}
	.lancement img {
		padding-top: 0;
	}
	.lancement .sms_sent .euro {
		font-size: 50px;
		line-height: 50px;
	}
	.lancement .sms_sent .sms {
		font-size: 10px;
		line-height: 10px;
	}
	.lancement .sms_sent .sms span {
		font-size: 20px;
		line-height: 20px;
	}
	.lancement .sms_sent .number {
		font-size: 50px;
		line-height: 50px;
	}
	.lancement .quote p:first-child {
		font-size: 17px;
	}
	.lancement .quote p {
		width: 100%;
		margin-left: 10px;
	}
	.reseaux_sociaux {
		width: 100%;
	}
	.social .apple_intro {
		margin-left: 10px;
	}
}

.news-block img {
	height: 50px;
	margin: auto;
}

.more-news {
	float: right;
}

.news-description {
	width: 250px;
	display: inline-block;
	text-align: center;
}
.date {
	font-family: 'Raleway', sans-serif;
}

.banner.pv40 {
	height: 300px;
	margin-bottom: 30px;
	padding-top: 0;
}

.parallax {
	height: 200px;
	margin: 50px 0;
}

.background-img-1 {
	background-image: url('../images/background-img-1.jpg');
}

.block.grey {
	background: #F5F5F5;
	padding: 40px 0;
}

.logos-non-food {
	text-align: center;
}

.logos-non-food img {
	display: inline-block;
	margin-right: 80px;
}

@media print {
	.header-top, .header {
		visibility: hidden;
	}
}

.google-visualization-orgchart-node {
	border: none !important;
	-webkit-box-shadow: none !important;
	background-color: #018A5C !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#79C9AC), to(#018A5C)) !important;
	background-image: linear-gradient(60deg, #79C9AC, #018A5C);

	color: white !important;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.header-container {
	padding-bottom: 0 !important;
}

.fixed-header-on .header .logo img {
	max-height: none;
}

footer .left {
	float: left;
}

footer .right {
	float: right;
}

.default-bg a:not(.btn) {
	text-decoration: none;
}

.nav-tabs.style-1 > li > a {
	color: #F46415;
	font-weight: bold;
}

.nav-tabs.style-1 > li.active > a, .nav-tabs.style-1 > li.active > a:hover, .nav-tabs.style-1 > li.active > a:focus, .nav-tabs.style-1 > li.active > a, .nav-tabs.style-1 > li > a:hover, .nav-tabs.style-1 > li > a:focus {
	border-color: #2d920e !important;
	background-color: #2d920e !important;
	height: 50px;
}

.nav-tabs.style-1 > li.active > a:after, .nav-tabs.style-1 > li:hover > a:after {
	/*border-color: transparent transparent transparent #2d920e;*/
	display: none;
}

.nav-tabs.style-1 > li.active > a:before, .nav-tabs.style-1 > li:hover > a:before {
	/*border-color: transparent #2d920e transparent transparent;*/
	display: none;
}

.google-visualization-orgchart-node-medium {
	width: 200px;
}

/* --- PAGE DON --- */
.btn-donate {
	background-color: #fff;
	border: 1px solid grey;
	color: #4A4A4A;
	font-weight: bold;
	font-size: 25px;
	padding: 50px 0;
}
.btn-donate:hover, .btn-donate:active, .btn-donate.active {
	background-color: #F46415;
	border: 1px solid #F46415;
	color: #fff;
}
.btn-donate:focus {
	background-color: #C34705;
	border: 1px solid #C34705;
	color: #fff;
}

.btn-orange {
	background-color: #f46415;
	border: #f46415;
	color: #eee;
}

.btn-orange:hover, .btn-orange:focus, .btn-orange:active, .btn-orange.active {
	background-color: #C34705;
	border: #C34705;
	color: #eee;
}

.accordion input.input-amount {
	width: 80px;
	border: none;
	border-bottom: 1px solid black;
	background: transparent;
	font-weight: bold;
	color: #4A4A4A;
	outline: unset;
}
.accordion .btn-donate.active input.input-amount, 
.accordion .btn-donate:hover input.input-amount, 
.accordion .btn-donate:focus input.input-amount, 
.accordion .btn-donate:active input.input-amount {
	border-bottom: 1px solid white;
	color: white;
	outline: unset;
}
.accordion input[type=number]::-webkit-inner-spin-button, 
.accordion input[type=number]::-webkit-outer-spin-button { 
	-webkit-appearance: none; 
	margin: 0; 
}
.panel {
	box-shadow: unset;
}
.panel a:hover {
	text-decoration: none;
}
/* --- FIN PAGE DON --- */

@media (max-width: 480px) {
	.overlay-container .text p:not(.mobile-visible) {
		display: block!important;
	}
}
.subfooter-inner{
	margin-bottom: 40px;
}
#bottom-privacy {
	position: fixed;
	z-index: 999999999999;
	bottom: 0;
	right: 0;
	left: 0;
	background: #000; /* background du block */
}

#bottom-privacy .container {
	font-size: 15px;
	line-height: 18px;
	color: #fff;
	padding: 20px 35px;
}

#bottom-privacy .btn {
	width: 138px;
	height: 38px;
	margin: 0 auto;
	border: 0;
	color: #fff;
	background: #f46415; /* background du bouton */
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	float: none;
	display: block;
	transition: all 250ms;
	position: relative;
	line-height: 25px;
	border-radius: 0;
}

#bottom-privacy a {
	color: #f46415; /* couleur du lien */
}

/* --- BREAKPOINT MENU MOBILE --- */
@media (max-width: 1200px) {
	.navbar-header {
		float: none;
	}
	.navbar-left,.navbar-right {
		float: none !important;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.collapse.in{
		display:block !important;
	}
	.navbar-collapse {
		max-height:100%;
	}

	.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	.header-top.dark .nav li, .header-top.dark .nav li a {
		display: inline-block;
	}

	.nav.navbar-nav li a {
		font-size: 15px;
	}

}

@media (max-width: 768px) {

	.header-top.dark .nav {
		padding-left: 50px;
	}

	.header-top.dark .nav li, .header-top.dark .nav li a {
		display: block;
		font-size: 2vw;
	}

}

/*LOADER*/
#loader {
	background-color: #777;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 1111;
	opacity: 0.9;
}

#spinner {
	border: 5px solid #555; 
	border-top: 5px solid #F46415;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	animation: spin 2s linear infinite;
	margin: 40vh auto;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
/*FIN LOADER*/